 .u-section-1 {
  filter: none;
  background-image: url("images/terms1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 349px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 107px auto 60px 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 94px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 209px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 67px 15px 63px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 254px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 66px 15px 64px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: -1px;
    margin-right: -1px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 347px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 21px 65px 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.91;
  width: 766px;
  margin: 21px auto 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 21px 65px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: 766px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 221px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 21px 65px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 294px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 13px 65px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 283px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 19px 65px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 276px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 65px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 326px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 18px 65px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 243px;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 21px 65px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 234px;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 65px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 236px;
}

.u-section-12 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 18px 65px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 281px;
}

.u-section-13 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 18px 65px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 327px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 372px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 529px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 219px;
}

.u-section-14 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 421px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 178px;
}

.u-section-15 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 11px 65px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 246px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 336px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 455px;
}

.u-section-16 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 11px 65px 0;
}

.u-section-16 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.9;
  width: 777px;
  margin: 11px auto 0;
}

.u-section-16 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 18px 65px 11px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-16 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-text-2 {
    width: auto;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-16 .u-text-3 {
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-16 .u-text-2 {
    margin-top: 15px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-16 .u-text-3 {
    margin-top: 14px;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-16 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 426px;
}

.u-section-17 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 7px 65px 0;
}

.u-section-17 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.9;
  margin: 6px 329px 0 237px;
}

.u-section-17 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 65px 21px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-17 .u-text-2 {
    width: 663px;
    margin-right: 229px;
    margin-left: 137px;
  }

  .u-section-17 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-text-2 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-17 .u-text-2 {
    width: auto;
    margin-right: 141px;
    margin-left: 50px;
  }

  .u-section-17 .u-text-3 {
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-17 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 154px;
}

.u-section-18 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0 65px 20px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
    margin: 10px 0;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 199px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 266px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 426px;
}

.u-section-19 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px 0;
}

.u-section-19 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.9;
  margin: 11px 325px 0 241px;
}

.u-section-19 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-19 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-text-2 {
    width: 663px;
    margin-right: 225px;
    margin-left: 141px;
  }

  .u-section-19 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-text-1 {
    margin-left: 223px;
  }

  .u-section-19 .u-text-2 {
    margin-left: 31px;
    margin-right: 115px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-19 .u-text-1 {
    margin-left: 0;
  }

  .u-section-19 .u-text-2 {
    width: auto;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-19 .u-text-3 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-19 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 426px;
}

.u-section-20 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px 0;
}

.u-section-20 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.9;
  margin: 11px 325px 0 241px;
}

.u-section-20 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-text-2 {
    width: 663px;
    margin-top: 21px;
    margin-right: 225px;
    margin-left: 141px;
  }

  .u-section-20 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-text-2 {
    margin-left: 31px;
    margin-right: 115px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-20 .u-text-2 {
    width: auto;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-20 .u-text-3 {
    margin-top: 19px;
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-20 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 241px;
}

.u-section-21 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-21 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 398px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 263px;
}

.u-section-22 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-22 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 354px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 510px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 186px;
}

.u-section-23 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px 9px;
}

@media (max-width: 1199px) {
  .u-section-23 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 208px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-23 .u-text-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 321px;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 174px;
}

.u-section-24 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-24 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 309px;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 196px;
}

.u-section-25 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px;
}

@media (max-width: 1199px) {
  .u-section-25 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-25 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 331px;
  }
}.u-section-26 .u-sheet-1 {
  min-height: 138px;
}

.u-section-26 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 26px 65px 0;
}

@media (max-width: 1199px) {
  .u-section-26 .u-text-1 {
    width: auto;
    margin: 13px 0;
  }
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 183px;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 228px;
  }
}.u-section-27 .u-sheet-1 {
  min-height: 209px;
}

.u-section-27 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px 10px;
}

@media (max-width: 1199px) {
  .u-section-27 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-27 .u-sheet-1 {
    min-height: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-27 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-27 .u-text-1 {
    margin: 16px -1px 16px -13px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-27 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-28 .u-sheet-1 {
  min-height: 186px;
}

.u-section-28 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px 9px;
}

@media (max-width: 1199px) {
  .u-section-28 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-28 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-28 .u-text-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-28 .u-sheet-1 {
    min-height: 299px;
  }
}.u-section-29 .u-sheet-1 {
  min-height: 174px;
}

.u-section-29 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 65px;
}

@media (max-width: 1199px) {
  .u-section-29 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-29 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-29 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-29 .u-sheet-1 {
    min-height: 264px;
  }
}.u-section-30 .u-sheet-1 {
  min-height: 105px;
}

.u-section-30 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 70px 19px;
}

@media (max-width: 1199px) {
  .u-section-30 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-30 .u-text-1 {
    width: auto;
    margin: 12px 48px 12px 38px;
  }
}

@media (max-width: 991px) {
  .u-section-30 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-30 .u-text-1 {
    font-size: 0.875rem;
    margin: 11px 0 19px;
  }
} .u-section-31 {
  filter: none;
}

.u-section-31 .u-sheet-1 {
  min-height: 566px;
}

.u-section-31 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 23px 113px 0;
}

.u-section-31 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 23px;
}

.u-section-31 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-31 .u-container-layout-1 {
  padding: 12px 30px;
}

.u-section-31 .u-image-1 {
  width: 399px;
  height: 76px;
  margin: 0 auto 0 50px;
}

.u-section-31 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-31 .u-text-3 {
  margin: 35px auto 0;
}

.u-section-31 .u-text-4 {
  letter-spacing: 7px;
  margin: 36px auto 0;
}

.u-section-31 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-31 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-31 .u-container-layout-2 {
  padding: 0;
}

.u-section-31 .u-text-5 {
  font-size: 1rem;
  margin: 21px auto 0;
}

.u-section-31 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-31 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-31 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-31 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-31 .u-image-1 {
    margin-left: 11px;
  }

  .u-section-31 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-31 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-31 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-31 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-31 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 18px;
  }

  .u-section-31 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-31 .u-image-1 {
    width: 300px;
    height: 57px;
    margin-left: 0;
  }

  .u-section-31 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-31 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-31 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-31 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-31 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-31 .u-text-2 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-31 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-31 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-31 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-31 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-31 .u-image-1 {
    margin-left: 9px;
  }

  .u-section-31 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 28px;
  }

  .u-section-31 .u-text-3 {
    margin-top: 23px;
  }
}